综合讨论区   库的安装及使用


关于“库的安装及使用”分类 (1)
服务器上包安装 (5)
预编译Images库时出错了怎么办 (5)
如何使用Pkg安装特定版本的包,比如Jump18.0和Jump19.0 (2)
新人请教:julia安装pkg错误的问题 (3)
请问有没有做比较漂亮的表格的包,可以合并单元格,改变颜色,线条这些的,类似excel (2)
Pkg.bulid("FFTW")时候报错 (4)
使用Pandas包后,df为何不能切片操作? (2)
FFTW安装 (2)
安装“PyCall”时报错。还需要装什么东西吗? (5)
PyCall 安装失败 (2)
新人安装IJulia(Jupyter)时遇上的问题 (2)
Julia 1.2.0 应该怎么设代理? (5)
Datetime用法 (2)
动态库路径添加问题 (4)
Julia如何调用C# dll动态链接库? (5)
下载包出现giterror (3)
openspecfun安装不成功,如何解决 (2)
ubuntu mate 18 安装 使用Plots失败 (4)
如何更改默认的下载器? (10)
更改拓展包安装路径 (2)
如何改变Julia库的存放位置,C盘空间太小了,谢谢 (3)
Plots.jl 一个友好的。。嗯。。教程哈哈哈(1) (2)
使用CUDAnative报错:KernelError: passing and using non-bitstype argument (2)
并行计算使用@sync begin时,LinearAlgebra中的函数无法使用。 (5)
@elapsed 语句无法使用 (5)
Genie 安装失败 (6)
CuArrays 在Windows 10 上的安装 (4)
arpack安装错误 (4)
CuArrays 安装后无法使用 (6)